Subject: Heads-up, last minutes changes in staging and tty trees.

From: Greg KH <[email-masked]>
Date: Tue, 10 Feb 2015 16:51:33 +0800

Hi Stephen,

I just realized that I hadn't pushed two of my trees into the branches
that you pull from until right now.  So be prepared to see additional
staging and tty patches show up in the next linux-next.  These are all
patches that are just basic cleanups / coding style stuff (staging
tree), or a new stand-alone serial driver (tty tree) and will be going
to Linus for the 3.20-rc1 merge window.

These have survived the 0-day bot just fine, so I feel comfortable with
a lack of build issues, but I'll wait a week just to be sure.

Sorry about this,

greg k-h